---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-23T20:05:08-07:00
# Domínio: gettohikes.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-23T20:05:08-07:00
  source_domain: gettohikes.com

company:
  name: "Transfer to Pico do Arieiro - Pico Ruivo - Bus from Funchal - Get to Hikes"
  url: https://gettohikes.com
  description: "Bus transfers from Funchal to Pico do Arieiro (PR1) & Rabaçal - Alecrim, Risco, 25 Fontes (PR6) & Fanal (PR13/14). Self-guided hikes in Madeira, Portugal. Get to Hikes!"
  industry: General_Business
  language: en

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/gettohikes-com
  sitemap: https://www.netmeios.com/ai-sitemaps/gettohikes-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/gettohikes-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/gettohikes-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
